Debian Bug report logs - #407426
RM: kiss -- RoM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Thu, 18 Jan 2007 11:03:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407426; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: kiss -- Karel's Interactive Simple Shell
Date: Thu, 18 Jan 2007 11:59:06 +0100
Package: wnpp

I'm orphaning kiss due to lack of interest in this package.

This package is in good shape and has no bugs, makes it ideal for any
New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

Note that a possible maintainer needs also to take over upstream. If
there is no new maintainer within about two weeks, I'm going to request
its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: kiss
Priority: optional
Section: shells
Installed-Size: 1408
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 0.21-13
Depends: libc6 (>= 2.3.6-6), libncurses5 (>= 5.4-5), libreadline5 (>= 5.1)
Filename: pool/main/k/kiss/kiss_0.21-13_i386.deb
Size: 671114
MD5sum: c6000edf7b25ac92feb5bf54b93e27f4
SHA1: 7071d1a5c1a3c6011068cd57c010506a0d19a7ec
SHA256: 07d6c2e537462004ff2e25fb18cc37c645db368c11abad2599ef01d390b66a13
Description: Karel's Interactive Simple Shell
 Kiss is basically a simple shell interpreter, like Bash or Tcsh, except
 that it lacks a good deal of the sophistication of a good shell.
 .
 On the other hand it is small and well suited for rescue disks. It
 comes with the following BUILTINS:
 !, alias, cat, cd, chgrp, chmod, chown, cp, exec, exit, grep, help,
 history, kill, ln, ls, mkdir, mknod, more, mv, printenv, pwd, read, rm,
 rmdir, setenv, sleep, source, touch, umount, unsetenv, ver, wc, where.
 .
 kiss comes with a bare version, a getline version and a full featured
 readline version. bkiss and gkiss are statically linked. rkiss is
 dynamically linked.
Tag: admin::recovery, interface::shell, role::program, scope::utility,
uitoolkit::ncurses

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407426; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 407426@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: control@bugs.debian.org, 407426@bugs.debian.org
Subject: RM: kiss; RoM
Date: Sun, 29 Apr 2007 19:51:33 +0200
retitle 407426 RM: kiss -- RoM
reassign 407426 ftp.debian.org
thanks

Hi,

please remove kiss. No package uses it, only 1 user recently in
popcon, and nobody wanted to take it over in the last three months.

Thanks,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to RM: kiss -- RoM from O: kiss -- Karel's Interactive Simple Shell. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 29 Apr 2007 17:57:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 29 Apr 2007 17:57:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 407426-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 407426-close@bugs.debian.org
Cc: kiss@packages.debian.org, kiss@packages.qa.debian.org
Subject: Bug#407426: fixed
Date: Tue, 12 Jun 2007 08:25:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      kiss |    0.21-14 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407426@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2007 07:39:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:46:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.